form_checkboxes_fieldst:
  label: Checkboxes fieldset
  namespace: Atoms/Form
  use: '@atoms/form/_fieldset_checkboxes.twig'
  dependencies:
    - form-checkboxes
  fields:
    children:
      type: pattern
      label: Children
      preview:
        - id: form-checkboxes
    legend_title:
      type: text
      label: Checkboxes field label
      preview: Checkboxes field label
    errors:
      type: text
      label: Errors
      preview:
        faker: lorem.sentences
    description_content:
      type: text
      label: Description
      preview:
        faker: lorem.sentences
